<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js">
</script>
<script>
$(document).ready(function(){
    $("#Legenda").click(function(){
        $("#legenda").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Profil").click(function(){
        $("#profil").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Inventury").click(function(){
        $("#inventury").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Zamestnanci").click(function(){
        $("#zamestnanci").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Zakaznici").click(function(){
        $("#zakaznici").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Rezervacie").click(function(){
        $("#rezervacie").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Vozidla").click(function(){
        $("#vozidla").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Statistiky").click(function(){
        $("#statistiky").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Spravy").click(function(){
        $("#spravy").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Nastavenia").click(function(){
        $("#nastavenia").slideToggle("fast");
    });
});
 
</script>
<?php
	if ($this->session->userdata('permisson')==1) {
		$CI =& get_instance();
		$CI->load->library('libraryprofile');
		$CI->libraryprofile->showMenuBarManager($this->session->userdata('meno'),$this->session->userdata('priezvisko'));
		echo '<div id="default_container" style="padding-right: ">';
			echo '<h3 style="border-bottom:0px">Vítajte v informačnom systéme.</h3>';
			echo '<p style="margin-left:50px; margin-top:10px;margin-bottom:10px">Kliknutím na jednolivé sekcie sa Vám zobrazí podrobný návod.</p>';
						
				echo '<div id="Legenda"><h1>Legenda</h1></div>';
			echo "<div id='legenda'>";
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/yes.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Značí správne vyplnenú sekciu.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/no.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Značí nesprávne vyplnenú sekciu.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/Exclamation.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Značí nevyplnenú sekciu.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/que.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Značí správne vyplnenú sekciu, ale obsahuje upozornenie.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/next.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Značí odkaz posunutia o jednu jednotku doprava.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/prev.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Značí odkaz posunutia o jednu jednotku doľava.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/noMess.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Zobrazuje informáciu o žiadnom novom hlásení. Slúži tiež ako odkaz na sekciu hlásení.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/newMess.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Zobrazuje informáciu o novom hlásení. Slúži tiež ako odkaz na sekciu hlásení.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/sett.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Slúži ako odkaz na sekciu nastavení.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/que2.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Slúži ako odkaz na sekciu informácii.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/sedan_sivy.png" height="20"  style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type nevybraného vozidla - zvyčajne 5-miestné vozidlo.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/sedan_zeleny.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type vybraného vozidla - zvyčajne 5-miestné vozidlo.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/combi_sivy.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type nevybraného vozidla - zvyčajne 7-miestné vozidlo.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/combi_zeleny.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type vybraného vozidla - zvyčajne 7-miestné vozidlo.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/van_sivy.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type nevybraného vozidla - zvyčajne sú to 9-miestné vozidlá.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/van_zeleny.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type vybraného vozidla - zvyčajne sú to 9-miestné vozidlá.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/bus_sivy.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type nevybraného vozidla - zvyčajne viac ako 9-miestné vozidlá.</span>';
				echo '<p style="margin-left:5em; margin-top:10px; padding-bottom:50px"><img src="http://martinbendik.studenthosting.sk/pictures/bus_zeleny.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type vybraného vozidla - zvyčajne viac ako 9-miestné vozidlá.</span>';
			echo "</div>";
			
		
		echo '<div id="Profil"><h1>Profil</h1></div>';
		echo "<div id='profil'>";
			echo '<p style="margin-left:7em; margin-top:10px">V tejto sekcii sa Vám zobrazí Váš profil, ktorý obsahuje:</p>';
			echo '<p style="margin-left:9em; margin-top:5px"">- Základné informácie: vaše identifikačné číslo, meno a priezvisko a rodné číslo.</p>';
			echo '<p style="margin-left:9em">- Kontaktná adresa: ulica, poštové smerovacie číslo a mesto.</p>';
			echo '<p style="margin-left:9em">- Kontkté údaje: telefónne číslo a e-mail, ktorý slúži ako login do aplikácie.</p>';
			echo '<p style="margin-left:9em">- Poistovňa: Názov a kód poisťovne pre prípad zranenia v pracovnej dobe.</p>';
			echo '<p style="margin-left:9em">- Bankové spojenie: Číslo účtu a kód banky, ktoré slúži na vyplatenie vašej mzdy.</p>';
			echo '<p style="margin-left:7em; margin-top:10px">V hornej časti je odkaz na upravenie profilu, kde si môžete jednotlivé časti profilu upraviť.</p>';
			echo '<p style="margin-left:7em; margin-top:10px; padding-bottom:50px">V hornej časti je tiež odkaz na zmenu hesla, kde po správnom vyplnení formuláru sa Vám automaticky prepošle nové vygenerované heslo na Váš e-mail.</p>';
		echo "</div>";	
		
		echo '<div id="Inventury"><h1>Inventúry</h1></div>';	
		echo "<div id='inventury'>";
			echo '<p style="margin-left:7em; margin-top:10px">V tejto sekcii si môžete prezerať tri druhy inventúr: </p>';
			echo '<p style="margin-left:9em; margin-top:5px">Aktívne inventúry: inventúry ktoré sú ohlásené a zamestnanci sa môžu na ne prihlasovať.</p>';
			echo '<p style="margin-left:9em;">Neaktívne inventúry: inventúry ktoré sú ohlásené ale zamestnanci sa na ne prihlasovať ešte nemôžu.</p>';
			echo '<p style="margin-left:9em;">Ukončené inventúry: inventúry ktoré boli riadne ukončené.</p>';

			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Pre inventúry, ktoré ešte neboli vykonané možete meniť dátumy a časy danej inventúry alebo zmazať celú inventúru, kde pri každej z týchto akcií sa prihláseným zamestnancom odošle automaticky e-mail, či už o zrušení alebo o zmene parametrov invetúry. </p>';

			echo '<p style="margin-left:7em; margin-top:10px">Pre jednotlivé druhy inventúr si môžete prezerať podrobné detaily a to: </p>';			
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">- Všobecné informácie: Identifikačné číslo danej inventúry, pre akého zákazníka je inventúra ohlásená / ukončená, dátumy a časy do kedy sa môžu zamestnanci prihlasovať, kedy je odchod na inventúru a kedy je predpokladaný príchod na inventúru. Taktiež je tu dĺžka trvania cesty a vzdialenosť danej cesty na inventúru. V pravej časi je mapa, kde je zobrazená presná poloha zákazníka.</p>';
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">- Zoznam zamestnancov: zobrazuje jednotlivé vozidlá, pomocou ktorých budú zamestnanci dopravený na dané miesto konania inventúry. Pre lepšiu identifikáciu vozidla je tu zobrazený názov vozidla a štátna poznávacia značka. V tabuľke je zoznam prihlásených zamestnancov, šofér a vedúci inventúry a ich kontaktné údaje.</p>';
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">- Report: ak bol report vložený od vedúceho inventúry, ktorý ju mal na starosti, tak si môžete prezrieť dátum a čas ked sa inventúra začala a kedy skončila. Taktiež kedy bol vložený report vedúcim inventúry a slovná poznámka odľadom priebehu inventúry. V tabuľke zoznamu zamestnancov je zobrazené kedy sa jednotlivý zamestnanci dostavili na inventúru, ich odchod z inventúry a akú dlhu dobu mali prestávku. V stĺpci vyplatené boli automaticky vypočítané jednotlivé mzdy zamestnancov podľa dĺžky pracovnej doby a výšky hodinovej mzdy, ktorá je nastavená v sekcii nastavenia.</p>';
			
			echo '<p style="margin-left:7em; margin-top:10px">V ľavom hornom rohu je odkaz pre vytvorenie novej inventúry, ktorá spočíva v následujúcich krokoch: </p>';
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">Ak už bola niekedy inventúra vykonaná pre zákazníka, tak je možne vyhľadať daného zákazníka v zozname, alebo v poli ,,hľadať,,. Pre resetovanie vyhľadávanie kliknite na tlačidlo ,,hľadať,, ak je vyhľadávacie pole prázdne.</p>';		
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">Ak vytvárate inventúru pre nového zákazníka, je nutné sekciu zákazník vyplniť správne.</p>';				
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">Pre oba prípady vytvárania inventúry je nutné ručne vyplniť časť s názvom správne Inventúra. Pokiaľ jednotlivé pole je vyplnené nesprávne, systém Vás upozorní, prečo je pole vyplnené nesprávne. Po celkovom správnom vyplnení sekcie Inventúra sa z ikona vykričníku zmení na zelenú, tým pádom je táto časť vyplnená správne.</p>';	
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px"> Nakoniec je v potrebné v pravej časti vybrať vozidlá, ktoré sú dostupné na Vami zadaný čas, kedy má byť inventúra vykonaná a to s rezervou 3 hodiny pred zahájením a 3 hodiny po ukončení inventúry.</p>';
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px; padding-bottom:50px">Po úspešnom vytvorení inventúry budete automaticky presmerovaný na zoznam aktívných inventúr.</p>';		
		echo "</div>";
		
		echo '<div id="Zamestnanci"><h1>Zamestnanci</h1></div>';
		echo "<div id='zamestnanci'>";
			echo '<p style="margin-left:7em; margin-top:10px">V tejto časti si môžete prezerať jednotlivých zamestnancov a ich základné údaje, ktorí sú rozdelní na skupiny: </p>';		
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">-Všetci zamestnanci: v tejto časti sú zobrazení všetci zamestnanci bez ohľadu na typ zamestnanca, zotriedený podľa evidenčného čísla.</p>';
			echo '<p style="margin-left:9em; margin-right:50px">-Manažéri: Obsahuje výhradne iba manažérov spoločnosti. </p>';
			echo '<p style="margin-left:9em; margin-right:50px">-Vedúci inventúr: Obsahuje výhradne iba vedúcich inventúr spoločnosti. </p>';
			echo '<p style="margin-left:9em; margin-right:50px">-Vodiči: Obsahuje výhradne iba vodičov spoločnosti. </p>';
			echo '<p style="margin-left:9em; margin-right:50px">-Zamestnanci: Obsahuje výhradne iba zamestnancov spoločnosti. </p>';
		
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Pre vytvorenie nového zamestnanca slúži odkaz v ľavom hornom rohu, kde sa Vám následne zobrazí formulár pre vytvorenie zamestnanca, ktorý je nutné správne vyplniť. Taktiež sú jednotlivé polia kontrolované, a v prípade nespravného vyplnenia daného poľa, Vás systém automaticky upozorní na danú chybu. </p>';
		
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px"> Pre jednotlivé skupiny je pole s názvom hľadať, kde pri vybraní sekcie ,,všetci zamestnanci,, vyhľadáte zamestnanca, či už podľa mena, priezviska, mesta alebo e-mailu, tak sa vám spustí vyhľadávanie medzi všetkými zamestnancami. Analogicky pri prepnutí na iný typ zamestnancov, sa Vám sputí vyhľadanie v danom type zamestnancov.</p>';	
			
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Jednotlivých zamestnancov môžete upraviť, ale iba základné údaje a to meno, priezvisko, e-mail, rodné číslo a typ zamestnanca. Ostatné údaje môže evidovať iba sám zamestnanec vo svojom profile.</p>';		
			
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Pri vybraní zamestnanca a zobrazení detailu sa Vám sprístupnia následujúce položky:</p>';
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">-Všeobecné informácie: zobrazuje základné informácie o zamestnancovi, či už typ zamestnanca a jeho evidenčné číslo ale aj osobné údaje, kontaktńu adresu, poisťovňu a číslo účtu bankového spojenia.</p>';
			echo '<p style="margin-left:9em; margin-right:50px">-Inventúry: v teto časti sa zobrazí posledných 5 inventúr na ktorých bol daný zamestnanec prihlásený, taktiež pre jednolivé inventúry si môžete pozrieť vyššie spomenutý detail inventúry.</p>';
			echo '<p style="margin-left:9em; margin-right:50px; padding-bottom:50px">-Štatistiky: zobrazuje základné štatistiky zamestnanca, mzdy v hrubom k danému roku, jeho odpracované hodiny a počet inventúr, ktoré absolvoval vo vybranom roku. Jedná sa o grafické zobrazenie jednolivých rokov aktivity zamestnanca.</p>';
		echo "</div>";
		
		echo '<div id="Zakaznici"><h1>Zákazníci</h1></div>';	
		echo "<div id='zakaznici'>";			
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Zobrazuje jednotlivých zákazníkov, pre ktorých bola už nejaká inventúra vytvorená ale aj zákazníkov, ktorý ešte nemali žiadnu inventúru. Tabuľka obsahuje základné informácie, podľa ktorých sa dajú jednotlivý zákazníci odlíšiť. A to unikátne identifikačné číslo, názov spoločnosti, mesto v ktorom spoločnosť alebo pobočka sídli a adresu spoločnosti.</p>';		
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Nového zákazníka vytvoríte kliknutím na odkaz ,,nový zákazník,,, kde budete automaticky presmerovaný na formulár, ktoré je nutné správne vyplniť. Pri nesprávnom vyplnení Vás systém automaticky informuje o danej chybe. Pri vyplnaní sa kontroluje zhoda už s existujucími zákazníkmi, aby nevznikol duplikát už existujúceho zákazníka. Možné duplikáty sa zobrazuju v pravej časti.</p>';
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Pre upravenie údajov zákazníka je nutné kliknúť na odkaz ,,upraviť,,, kde budete presmerovaný na vyplnený formulár daného zákazníka. Po správnom vyplnení Vaších požadovaných zmien je možné formulár uložiť.</p>';
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Pre existujúcich zákazníkov si môžete prezrieť detail, kde sú zobrazené:</p>';	
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">-Všobecné informácie, ktoré obsahujú identifikačné číslo pridelené systémom, o aký druh spoločnosti ide, kontaktnú adresu, taktiež kedy bola naposledy vykonaná inventúra pre dané zákazníka a koľko inventúr bolo vykonaných pre daného zákazníka.</p>';
			echo '<p style="margin-left:9em; margin-right:50px; padding-bottom:50px">-Inventúry zákazníka zobrazujú jednolivé inventúry, ktoré boli vykonané pre daného zákazníka, kde si môžete prezrieť detaily jednotlivých inventúr. </p>';	
		echo "</div>";
		
		echo '<div id="Rezervacie"><h1>Rezervácie</h1></div>';	
		echo "<div id='rezervacie'>";
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px; padding-bottom:50px">Táto sekcia slúži ako kalendár, ktorý na vertikálnej osi zobrazuje jednolivé aktívne vozidlá, a na horizontálnej osi zobrazuje sedem dní, počínajuc vybraným dňom. Ak existuje inventúra na ktorú je vozidlo vybrané, zobrazí sa v poli bielym obdĺžnikom, ktorý obsahuje mesto, kde sa inventúra koná a jej identifikačné číslo. V pravom hornom rohu je možne vybrať, deň ktorý chcete zobraziť. V ľavom hornom rohu je odkaz, ktorý služí na resetovanie kalendáru a zobrazenie dní, ktoré počínaju dnešným dňom.</p>';		
		echo "</div>";	
		
		echo '<div id="Vozidla"><h1>Vozidlá</h1></div>';
		echo "<div id='vozidla'>";
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Táto sekcia slúži na evidenciu vozidiel kde sú rozdelené vozidlá do násldovných sekcií:</p>';	
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">-Všetky vozidlá: zobrazuje úplne všetky vozidlá či už aktívne, neaktívne (vozidlá ktoré boli vyradené, sú aktuálne servisované alebo slúžia zvyčajne ako náhradné vozidlá)</p>';
			echo '<p style="margin-left:9em; margin-right:50px">-Aktívne vozidlá: Sú výhradne vozidlá, ktoré sa používajú na inventúry a sú plne funkčné. </p>';
			echo '<p style="margin-left:9em; margin-right:50px">-Neaktívne vozidlá: Sú vozidlá všetky ostatné okrem aktivných.</p>';

			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Pre vytvorenie vozidla slúži odkaz v ľavom hornom rohu, kde je potrebné vyplniť názov vozidla (zvyčajne ide o značku a model vozidla), ŠPZ vozidla, ktorá musí byť unikátna a je kotrolovaná, či už existuje vozidlo s rovnakou štátnou poznávacou značkou. Taktiež je potrebné zadať maximálny počet miest vo vozidle, kôli následnému výpočtu počtu zamestnancov inventúry, na ktorú bude vozidlo prihlásené.</p>';				
		
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Jednotlivé vozidlá je možné upravovať, a to po kliknutí na odkaz upraviť, kde budete presmerovaný na formulár, ktorý je za potreby pri zmene vozidla správne vyplniť. Pre zmenu aktivity vozidla, je potrebné vozidlo nahradiť iným vozidlom, aby nedošlo k problémom s dopravou na danú inventúru. </p>';	
			
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px; padding-bottom:50px">Detail vozidla obsahuje všeobecné informácie a taktiež zobrauje inventúry, na ktoré je vozidlo prihlásené alebo na ktoré inventúry sa pomocou daného vozidla dopravovalo. Taktiež je možné pre jednolivé inventúry zobraziť detail, kde budete automaticky presmerovaný do sekcie detail inventúry.</p>';
		echo "</div>";
		
		echo '<div id="Statistiky"><h1>Štatistiky</h1></div>';	
		echo "<div id='statistiky'>";
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">V tejto sekcii si môžete pozrieť jednotlivé štatistky za Vami vybraný rok. Tie sa delia na tri základné časti: </p>';	
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">- Celkové štatistiky: Obsahujú štatistiky vyplatených miezd zamestnancov, či už v hrubom alebo po zdanení v čistom. V tomto grafe sa zobrazujú mesačné štatistiky jednolivých mesiacov v danom roku. Ďalej sú tu zobrazené počty inventúr v jednotlivých mesiacoch a taktiež koľko bolo odpracovaných hodín celkovo všetkými zamestnancami, bez ohľadu na typ zamestnanca.</p>';
			echo '<p style="margin-left:9em; margin-right:50px">- Štatistiky zamestnancov: zobrazuje štatistiky ôsmich najaktívnejších zamestnancov v danom roku s rozdelením na typ zamestnanca, či už ide o vedúcich inventúr, vodičov alebo zamestnancov. </p>';
			echo '<p style="margin-left:9em; margin-right:50px; padding-bottom:50px">- Štatistiky vozidiel: zobrazujú najktívnejšie vozidlá za daný rok, či už v najlhšie stávenom čase jázd, najviac najazdených kilometrov ale aj najviac absolvovaných inventúr.</p>';
		echo "</div>";
		
		echo '<div id="Spravy"><h1>Správy</h1></div>';	
		echo "<div id='spravy'>";
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">V tejto sekcii sa Vám zobrazia všetky hlásenia od zamestnancov, ktoré sú zotriedené tak, že najprv sa zobrazujú nevyriešené hlásenia a následne vyriešené, ktoré sú ďalej zoradené podľa času podania. Pokiaľ je je hlásenie nevyriešené zobrazí sa pri ňom symbol otázniku, analogicky ak je vyriešené, zobrazí sa zelená fajka. Každé jednolivé oznámenie môžete zobraziť a v prípade že nebolo ešte vyriešené a vy ste ho vyriešili môžete kliknúť na odkaz ,,vyriešiť hlásenie,,. V prípade ak ste toto hlásenie nevyriešili, neklikajte na tento odkaz, akcia sa nedá vrátiť späť.</p>';
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Každé hlásenie obsahuje základné informácie a to jeho identifikačné číslo pre prípadnu špecifikáciu, zamestnanca ktorý podal toto hlásenie a dátum a čas kedy ho daný zamestnanec podal. Ďalej obsahuje predmet hlásenia a jeho hlavná správa, ktorá špecifikuje daný problém. Pokiaľ bolo hlásenie vyriešené zobrazí sa meno manažéra, ktorý toto hlásenie vyriešil a tiež dátum a čas, kedy toto hlásenie vyriešil.</p>';			
		echo "</div>";
		
		echo '<div id="Nastavenia"><h1>Nastavenia</h1></div>';
		echo "<div id='nastavenia'>";
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Táto časť slúži na vytvorenie súborov pre archív. Môžete si tu vygenerovať dokument všetkých vyplatných pások pre aktuálnych zamestnancov spoločnosti.</p>';
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Poskytuje aj archívne dokument všetkých inventúr v danom mesiaci, nazvané tiež ako mesačná uzávierka.</p>';			
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px; padding-bottom:50px">Táto sekcia taktiež znázorňuje aktuálne hodinové mzdy jednolivých typov zamestnancov. Pre prípadnú zmenu výšky výplaty, v prípade inflácie alebo iných dôvodov je možné vytvoriť nové nastavenie systému výpočtu miezd, a to kliknutím na odkaz ,,vytvoriť nové nastavenie,,. Zobrazí sa vám v pravej časti nový formulár, ktorý musíte správne vyplniť. Následne sa Vám zobrazí odkaz na uloženie nastavenia, ktoré sa stane aktuálnym.</p>';
		
		echo '</div>';
		echo '<div style="margin-top:20px"></div>';	
	} else {
		redirect(base_url('main/restricted'));
	}	
?>

	
	
	


